? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ts_1985-2004.nc
: alias: CMIP5_NorESM1-M_r1i1p1
  dataset: NorESM1-M
  diagnostic: diagnostic1
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ts_1985-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 0
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ts_1985-2004.nc
: alias: CMIP5_NorESM1-M_r2i1p1
  dataset: NorESM1-M
  diagnostic: diagnostic1
  end_year: 2004
  ensemble: r2i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ts_1985-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 1
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ts_1985-2004.nc
: alias: CMIP5_NorESM1-M_r3i1p1
  dataset: NorESM1-M
  diagnostic: diagnostic1
  end_year: 2004
  ensemble: r3i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ts_1985-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 2
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ts_1985-2004.nc
: alias: CMIP5_NorESM1-ME
  dataset: NorESM1-ME
  diagnostic: diagnostic1
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ts_1985-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 3
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ts_1985-2014.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r1i1p1f1
  dataset: NorESM2-LM
  diagnostic: diagnostic1
  end_year: 2014
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ts_1985-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP6
  recipe_dataset_index: 4
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ts_1985-2014.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r2i1p1f1
  dataset: NorESM2-LM
  diagnostic: diagnostic1
  end_year: 2014
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ts_1985-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP6
  recipe_dataset_index: 5
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ts_1985-2014.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r3i1p1f1
  dataset: NorESM2-LM
  diagnostic: diagnostic1
  end_year: 2014
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ts_1985-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP6
  recipe_dataset_index: 6
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ts_1985-2014.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r1i1p1f1
  dataset: NorESM2-MM
  diagnostic: diagnostic1
  end_year: 2014
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ts_1985-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP6
  recipe_dataset_index: 7
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ts_1985-2014.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r2i1p1f1
  dataset: NorESM2-MM
  diagnostic: diagnostic1
  end_year: 2014
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ts_1985-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP6
  recipe_dataset_index: 8
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ts_1985-2014.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r3i1p1f1
  dataset: NorESM2-MM
  diagnostic: diagnostic1
  end_year: 2014
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_cvdp_20200729_104540/preproc/diagnostic1/ts/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ts_1985-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: default
  project: CMIP6
  recipe_dataset_index: 9
  short_name: ts
  standard_name: surface_temperature
  start_year: 1985
  units: K
  variable_group: ts
